package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmrulesPKDTO implements Serializable {

    private static final long serialVersionUID = 115478358655615L;

    private String rulecode;

    private Integer companycode;

        public String getRulecode() {
    return rulecode;
    }

        public void setRulecode(String rulecode) {
    this.rulecode = rulecode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}